//
//  PeopleViewController.h
//  CoreDataLibraryApp
//
//  Created by Duncan Groenewald on 12/02/2014.
//  Copyright (c) 2014 OSSH Pty Ltd. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "Macros.h"
#import "OSCDStackManager.h"
#import "DetailViewManager.h"
#import "PeopleDetailViewController.h"

@class CompanyDetailViewController;

#import <CoreData/CoreData.h>

@interface PeopleViewController : UITableViewController <NSFetchedResultsControllerDelegate>


@property (strong, nonatomic) id detailItem;  //Not used

@property (strong, nonatomic) PeopleDetailViewController *detailViewController;

@property (strong, nonatomic) NSFetchedResultsController *fetchedResultsController;
@property (strong, nonatomic) NSManagedObjectContext *managedObjectContext;

@end
