//
//  Person.m
//  CoreDataLibraryApp
//
//  Created by Duncan Groenewald on 13/01/2014.
//  Copyright (c) 2014 OSSH Pty Ltd. All rights reserved.
//

#import "Person.h"
#import "Company.h"
#import "Contact.h"


@implementation Person

@dynamic name;
@dynamic email;
@dynamic phone;
@dynamic imageData;
@dynamic company;
@dynamic contacts;

- (UIImage *)image {
        
    _image = [[UIImage alloc] initWithData:self.imageData];
    
    return _image;
}

- (void)setImage:(UIImage *)anImage {
    if (anImage) {
        self.imageData = UIImagePNGRepresentation(anImage);
    }
}
- (void)setImageData:(NSData *)newImageData {
    _image = nil;
    [self willChangeValueForKey:@"imageData"];
    [self setPrimitiveImageData:newImageData];
    [self didChangeValueForKey:@"imageData"];
    
}
@end
